<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/src/fileimportwindow.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_a7d251295564edc7fd08ff39724eea9b.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">fileimportwindow.cpp File Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="fileimportwindow_8h_source.html">fileimportwindow.h</a>&quot;</code><br />
<code>#include &quot;ui_fileimportwindow.h&quot;</code><br />
<code>#include &quot;<a class="el" href="dynamicui_8h_source.html">dynamicui.h</a>&quot;</code><br />
<code>#include &lt;QDragEnterEvent&gt;</code><br />
<code>#include &lt;QMimeData&gt;</code><br />
<code>#include &lt;QDebug&gt;</code><br />
<code>#include &lt;QFileDialog&gt;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for fileimportwindow.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="fileimportwindow_8cpp__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2fileimportwindow_8cpp" alt=""/></div>
<map name="aalat_za_analitiku_2src_2fileimportwindow_8cpp" id="aalat_za_analitiku_2src_2fileimportwindow_8cpp">
<area shape="rect" title=" " alt="" coords="558,5,702,48"/>
<area shape="rect" href="fileimportwindow_8h.html" title=" " alt="" coords="103,96,229,123"/>
<area shape="poly" title=" " alt="" coords="558,43,245,97,244,92,557,38"/>
<area shape="rect" title=" " alt="" coords="286,96,429,123"/>
<area shape="poly" title=" " alt="" coords="560,51,416,94,414,89,559,46"/>
<area shape="rect" href="dynamicui_8h.html" title=" " alt="" coords="453,96,545,123"/>
<area shape="poly" title=" " alt="" coords="597,51,533,90,531,85,595,46"/>
<area shape="rect" title=" " alt="" coords="569,96,690,123"/>
<area shape="poly" title=" " alt="" coords="632,49,632,80,627,80,627,49"/>
<area shape="rect" title=" " alt="" coords="714,96,804,123"/>
<area shape="poly" title=" " alt="" coords="664,46,727,85,724,90,662,51"/>
<area shape="rect" title=" " alt="" coords="829,96,897,123"/>
<area shape="poly" title=" " alt="" coords="691,46,815,89,813,94,689,51"/>
<area shape="rect" title=" " alt="" coords="922,96,1010,123"/>
<area shape="poly" title=" " alt="" coords="703,43,907,91,906,96,702,48"/>
<area shape="rect" title=" " alt="" coords="113,171,218,197"/>
<area shape="poly" title=" " alt="" coords="168,123,168,155,163,155,163,123"/>
<area shape="rect" title=" " alt="" coords="5,171,89,197"/>
<area shape="poly" title=" " alt="" coords="146,125,82,165,79,160,144,121"/>
<area shape="poly" title=" " alt="" coords="454,123,234,171,233,165,452,118"/>
<area shape="rect" title=" " alt="" coords="243,171,304,197"/>
<area shape="poly" title=" " alt="" coords="461,126,320,171,318,166,459,121"/>
<area shape="rect" title=" " alt="" coords="328,171,427,197"/>
<area shape="poly" title=" " alt="" coords="479,126,413,165,411,160,477,121"/>
<area shape="rect" title=" " alt="" coords="451,171,547,197"/>
<area shape="poly" title=" " alt="" coords="502,123,502,155,496,155,496,123"/>
<area shape="rect" title=" " alt="" coords="571,171,633,197"/>
<area shape="poly" title=" " alt="" coords="518,121,573,159,570,163,515,125"/>
<area shape="rect" title=" " alt="" coords="657,171,749,197"/>
<area shape="poly" title=" " alt="" coords="535,121,654,162,652,167,534,126"/>
<area shape="rect" href="tcontainer_8h.html" title=" " alt="" coords="773,171,862,197"/>
<area shape="poly" title=" " alt="" coords="546,118,758,167,757,172,544,124"/>
<area shape="rect" href="dataframe_8h.html" title=" " alt="" coords="1097,171,1186,197"/>
<area shape="poly" title=" " alt="" coords="546,118,557,120,704,140,851,156,1082,176,1082,181,851,162,704,146,556,125,545,123"/>
<area shape="rect" title=" " alt="" coords="515,245,587,272"/>
<area shape="poly" title=" " alt="" coords="773,200,603,246,601,241,772,195"/>
<area shape="rect" title=" " alt="" coords="612,245,714,272"/>
<area shape="poly" title=" " alt="" coords="792,200,705,241,703,236,790,195"/>
<area shape="rect" title=" " alt="" coords="738,245,793,272"/>
<area shape="poly" title=" " alt="" coords="811,199,786,234,781,231,806,196"/>
<area shape="rect" title=" " alt="" coords="817,245,920,272"/>
<area shape="poly" title=" " alt="" coords="829,196,853,231,849,234,824,199"/>
<area shape="rect" title=" " alt="" coords="943,245,1007,272"/>
<area shape="poly" title=" " alt="" coords="846,195,935,236,932,241,844,200"/>
<area shape="rect" title=" " alt="" coords="1031,245,1141,272"/>
<area shape="poly" title=" " alt="" coords="1134,200,1107,235,1102,231,1130,196"/>
<area shape="rect" title=" " alt="" coords="1165,245,1230,272"/>
<area shape="poly" title=" " alt="" coords="1154,196,1181,231,1177,235,1149,200"/>
<area shape="rect" title=" " alt="" coords="1255,245,1324,272"/>
<area shape="poly" title=" " alt="" coords="1169,195,1251,236,1249,240,1166,200"/>
</map>
</div>
</div></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
